В Debian Unstable спряха поддръжката на TLS 1.0 и 1.1 в OpenSSL

0
13
Debian Linux


Разработчикът Kurt Roeckx официално съобщи за спирането на поддръжката TLS 1.0 и 1.1 в OpenSSL в Debian Unstable.

В сегашния си вид при протоколите SSL/TLS е оставена поддръжка само за TLS 1.2. По този начин единственият поддържан SSL/TLS протокол остава TLS 1.2.

Kurt обяснява, че този ход най-вероятно ще предизвика проблеми, където поради някакви причини все още не се поддържа TLS 1.2, и съветва разработчиците да добавят поддръжка за тази версия на протокола.

„OpenSSL имаше издание, което поддържаше TLS 1.2 още преди пет години. В областта на сървърите текущата поддръжка е над 90%. Надявам се, че до излизането на Buster (Debian 10) поддръжката за TLS 1.2 ще е достатъчно висока, за да не се налага да пускаме старите версии наново“, казва още Kurt Roeckx.

Повече информация можете да намерите в официалния анонс.

0/5 (0 Reviews)
Прочетете още:  Изтекоха голи снимки на Ан Хатауей
Абониране
Извести ме за
guest
0 Comments
Inline Feedbacks
View all comments